ueditor/ueditor.iml
ueditor/target/**
uc/uc.iml
uc/target/**
uc-api/uc-api.iml
uc-api/target/**
uc-api-impl/uc-api-impl.iml
uc-api-impl/target/**
table/target/**
table/table.iml
sys/target/**
sys/sys.iml
assistMg/target/**
assistMg/assistMg.iml
service/target/**
service/service.iml
service-choreography/target/**
rest-auth-service/target/**
redis/target/**
redis/redis.iml
portal/target/**
portal/portal.iml
poi/target/**
poi/poi.iml
mail/target/**
mail/mail.iml
logs/**
job/target/**
job/job.iml
jms/target/**
jms/jms.iml
integrate/target/**
integrate/integrate.iml
i18n/target/**
i18n/i18n.iml
gateway/target/**
gateway/gateway.iml
form/target/**
form/form.iml
file/target/**
file/file.iml
feign-vo/target/**
feign-vo/feign-vo.iml
eip.iml
calendar/target/**
calendar/calendar.iml
bpm/target/**
bpm/bpm.iml
bpm-runtime/target/**
bpm-runtime/bpm-runtime.iml
bpm-model/target/**
bpm-model/bpm-model.iml
bo/target/**
bo/bo.iml
base/target/**
base/base.iml
auth-server/target/**
auth-server/auth-server.iml
assembly/target/**
assembly/assembly.iml
api-manager/target/**
api-manager/api-manager.iml
api-server/target/**
api-server/api-server.iml
activiti/target/**
activemq/target/**
activemq/activemq.iml
.idea/**
activiti/activiti.iml
rest-auth-service/rest-auth-service.iml
service-choreography/service-choreography.iml
jimu-report/target/**
jimu-report/jimu-report.iml
sign/target/**
sign/sigi.im
search-module/target/**
api-third-service/target/**

.settings
.project
*.gitignore
*.classpath
logs
